html {
	background: url(images/route.jpg) no-repeat center fixed;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
  margin:0;
  padding:0;
}

body
{
	font-family: DINEngschrift, Arial,Sans-serif;
	margin: 0px;
	/*background-color: #2d2b2e;
	background-color: #354c7c;
	background-image: url(/Images/bg.png);
	background-repeat: repeat-x;*/
}
td
{
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 16px;	
	color: #555555;
}
table
{
border-collapse: collapse;
border: 0 0 0 0;
}
img
{
border: 0;
}
UL LI {
	list-style-image: url(/Images/bullet_bleu.gif);
	padding-bottom: 10px;
}
.Content, #Content {
	margin-top: 10px;
	background-color: #fff;
	/*width:1000px;*/
}
.content_milieu, #content_milieu {
	height:100%;
	background-image: url(images/bg_content_milieu.gif);
	background-repeat: repeat-y;
}
.content_text, #content_text {
	text-align: justify;
	margin-right: 25px;
	margin-left: 25px;
	padding-right: 25px;
	padding-left: 25px;
	vertical-align:top;
}


#interligne LI {
	list-style-image: url(/Images/bullet_bleu.gif);
	margin-top: 10px;
}
.filet
{
	border-left: solid 1px #d5d5d5;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.textejustif
{
	margin: 0px;
	text-align: justify;
}
.hide
{
display: none;
}
.main
{
width: 771px;
border-top: solid 1px #999999;
border-bottom: solid 1px #999999;
background-color: #ffffff;
}

.page
{
width: 900px;
}
#effect a
{
	text-decoration: none;
	font-size: 9px;
	line-height: 15px;
}
#effect a:hover
{
	text-decoration: none;
	font-size: 20px;
	line-height: 15px;
}
#admin a
{
text-decoration: none;
color: #999999;
}
A:visited {
	text-decoration: none
	color: d56f03;
}
a, a:visited
{
text-decoration: none;
color: #d56f03;
}
a:hover
{
text-decoration: underline;
color: #d56f03;
}
.interligne
{
	border-top: solid 1px #b8b8b8;
	margin: 9px 0px 0px 0px;
	height: 9px;
	width: 100%;
}
.date
{
	font-family: Verdana, Arial;
	font-size: 8px;
}
.bottom, .bottom a:hover, .bottom a
{
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #A8B0C6;
	text-decoration: none;

}

.credit_titre
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #d56f03;
	font-weight: bold;
}
.credit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	line-height: 11px;
}
.credit-droit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	text-align: right;
}
.credit a
{
	color: #374f83;
}
.credit a:hover
{
	color: #374f83;
}
.soustitrelogo
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #5f5f5f;
	text-align: right;
	margin-right: 10px;
	position: relative;
	top: -10px;
}
.col_blanc
{
	background-color: #FFFFFF;
	background-image: url(Images/Bg/bg_col_blanc.gif);
	background-repeat: repeat-x;
}

.line
{
border-top: solid 1px #333333;
margin: 5px 0 5px 0;
}
.lineBL
{
border-top: solid 1px #FFFFFF;
margin: 5px 0 5px 0;
}
.linecalend
{
border-top: solid 1px #BD9B31;
margin: 5px 0 5px 0;
}
.banner_titrepremier
{
	color: #4b4b4b;
	font-size: 12px;
	font-weight: bold;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
.banner_titresecond
{
	font-size: 12px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
.banner_texte
{
	font-size: 11px;
	margin: 10px;
	text-decoration: none;
	line-height: normal;
	text-align: left;
	width: auto;
	padding: 10px;
	color: #354c7c;	
	
}
.titresecond
{
	font-size: 13px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
.titrepremier
{
	color: #44557D;
	font-size: 15px;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
	font-weight: normal;
}
.titrepremier a:hover
{
	text-decoration: none;
}
.titreadmin
{
	font-size: 17px;
	color: #ffffff;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
.soustitre
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
}

.titrepremierpetit
{
	color: #ffffff;
	font-size: 1.8em;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-family: DINEngschrift, Arial,Sans-serif;
	line-height: normal;
	text-align: left;
}
#bout table
{
	padding: 0;
	background-image: url(Images/bg_agenda.jpg);
	color: #1b190f;

}
#bout td
{
color: #473c19;
}
#bout ul
{
list-style: none;
margin: 0;
padding: 0;
}
#bout li
{
padding: 0;
/*border: 1px solid #b8b8b8;*/
padding: 2px 4px 4px 8px;
background-color: #f1f1f1;
}

.nohref
{
display: block;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
}

#calenderHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: left;
}
#calendHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
#calendHeadline img
{
	align: center;
}
#NewsHeadline
{
	marging: 50px 50px 50px 50px;
	align: center;
}
#NewsHeadline img
{
	marging: 50px 50px 50px 50px;
	align: center;
}
#NewsHeadline a, #NewsHeadline a:hover
{
	color: #000000;
	text-decoration: none;
}
#NewsHeadline Title
{
color: #000000;
font-weight: bold;
align: center;
}
#NewsHeadlineRow
{
background: #333;
}
.gt0
{
border: solid 1px #1e77d3;
padding: 0 4px 2px 4px;
font-size: 100%;
}
.gt1
{
border: solid 1px #a1c6eb;
padding: 0px 4px 2px 4px;
background: #3484D7;
font-size: 100%;
}
.gt2 {
	background: #f2f2f2;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.gtsep
{
font: 65% Verdana;
color: #a1c6eb;
padding: 0 1px 2px 1px;
}
.tableauDecale {
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.tableauBorder {
	border: 1px solid #bdbdbd;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tableau {
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	padding-top: 8px;
	color: #333333;
}
.tableau_gris {
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	padding-top: 8px;
	background-color: #E4E4E4;
}
.tableauicone
{
	padding-bottom: 3px;
	padding-top: 3px;
}

.tableauicone tr a:hover{ background-color: #333333; }

.ImageDec
{
	margin: 0px 0px -3px 0px;
	line-height: 20px;
}
.ImageBorder
{
border: 1px solid #b8b8b8;
}
.m_News_bas {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(/Images/News_bg_bas.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.m_detail_bas {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(/Images/detail_bg_bas.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.m_detail_bg {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(/Images/detail_bg_gris.png);
	background-repeat: repeat-y;
}
.m_col {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(/Images/Back_White.gif);
	background-position: bottom;
}
.m_2col {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(/Images/bg_2col_bas1.png);
	/*background-repeat: no-repeat;*/
	background-position: bottom;
}
.adresse
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #999999;
}
.textfield, .textarea {
  width:100%;
  border:1px solid #ddd;
  padding:2px;
  font-family:Arial,Helvetica,Sans-serif;
  font-size: 12px;
  color: #666666;
}
.text_br {
  padding:4px;
}

div.bucket { padding: 0px 0px 0px 0px; }
div.bucket div.content {
	margin: 5px 0px 15px 25px;
	text-align: justify;
}


.Header_Paging_Down {
	padding:2px;
	font-family:Arial,Helvetica,Sans-serif;
	font-size: 12px;
	color: #999999;
	/*background-color: #b8b8b8;*/
	padding-right: 5px;
}
.Header_Paging_Down a {
/*a .Header_Paging_Down {*/
	padding:2px;
	font-family:Arial,Helvetica,Sans-serif;
	font-size: 12px;
	color: #999999;
	/*background-color: #b8b8b8;*/
	padding-right: 5px;
}
h1
{
	color: #D56F03;
	font-size: 26px;
	clear:left;
	margin: 5px 0px 4px 4px;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	line-height: 34px;
	display: block;
}
h1 a:hover
{
	text-decoration: none;
}

h2
{
	
	color: #d56f03;
	font-size: 18px;
	clear:left;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	margin: 0px 10px 10px 0px;
	height: 22px;
	width: 100%;
	border-bottom: solid 1px #d56f03;
}
#h3, td.h3, h3
{
	font-family: Arial,Sans-serif;
	color: #333333;
	font-size: 16px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	display: inline;
	background-color: #FFFFFF;
}
#h4, td.h4, h4
{
	font-size: 13px;
	clear:left;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	/*font-weight: bold;*/
	display: inherit;
	padding-bottom: 0px;
	padding: 0px;
}
.Ttire_noir {
	font-size: 16px;
	color: #FFF;
	background-color: #000;
	text-align: left;
	padding-left: 15px;
	height: 46px;
	vertical-align: central;
}
.agenda a, .agenda a:hover
{
	text-decoration: none;
	color: #555555;
}
.agenda_table
{
	padding: 15px;
	margin: 15px;
}
.col_date
{
	display: inline;
	background-color: #666;
	color: #FFF;
	padding: 4px;
	margin-bottom: 6px;
	vertical-align: middle;
}

.col_dateautre img, .col_dateUCP img
{
	vertical-align: middle;
}

/* .col_date h2, h2 .col_date
{
	display: inline;
	height: 25px;
	margin: 20px;
	margin-top: 10px;
	color: #0C3;
}*/
.col_dateautre
{
	display: block;
	background-color: #CCCCCC;
	color: #FFF;
	width: 100%;
	padding-bottom: 3px;
	margin-bottom: 6px;
}
.col_dateUCP
{
	display: block;
	background-color: #333333;
	/*background-color: #BE6503;*/
	color: #FFF;
	width: 100%;
	padding-bottom: 3px;
	margin-bottom: 6px;
}

.rollover{
	padding: 10px;
	background-image: url(/images/bg_rollover.jpg);
	background-repeat: no-repeat;
	border-style: solid;
	border-width:1px;
	border-color: #F3F3F3;
}
.rolloverUCP{
	padding: 10px;
	background-image: url(/images/bg_ucp2.png);
	border-style: solid;
	border-width:1px;
	border-color: #F3F3F3;
	/*background-image: url(/images/bg_rollover.jpg);
		background-repeat: no-repeat;*/
}
.rollover:hover{
	background-color: #F3F3F3;
	background-image: none;
}

.rolloverUCP:hover{
	background-color: #F3F3F3;
	background-image: url(/images/bg_ucp.png);
}
.rollover h3, .rollover h4
{
	background:transparent ;
}
.image_banner {
	border-top-width: 12px;
	border-right-width: 10px;
	border-bottom-width: 12px;
	border-left-width: 10px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin: 11px;
}
.image_banner_content {
	position: relative;
	top: -25px;
	bottom: -25px;
	margin-top: -50px;
	padding-top: -50px;
}
.New_bg {
	background-image: url(/images/bg_news.jpg);
	background-repeat: repeat-x;
	padding: 5px;
}
.ActiviteCate1, .ActiviteCate2, .ActiviteCate3, .ActiviteCate4, .ActiviteCate5 {
	padding: 5px;
	/*background-color: #393;*/
	margin-top: -6px;
	margin-bottom: 5px;
	color: #FFF;
	font-weight: bold;
}
.ActiviteCate1 {
	background-color: #3AC2FF;
}
.ActiviteCate2 {
	background-color: #A7DA8D;
}
.ActiviteCate3 {
	background-color: #F5BAB7;
}
.ActiviteCate4 {
	background-color: #FFFF49;
}
.ActiviteCate5 {
	background-color: #EDBE7F;
}
.ActiviteCate6 {
	background-color: #B7C10A;
}
.ActiviteCate7 {
	background-color: #3AC2FF;
}
.ActiviteCate8 {
	background-color: #B7C10A;
}
